.cm-offline-content {
    color: #150c17;
    background-color: #fcfbf9;
}
#c_bg 	{ color:  	#fcfbf9; }
#c_nb 	{ color: 	#4d2285; }
#c_nba	{ color:	#26c941; }
#c_nbat { color: 	#ffffff; }
#c_nt 	{ color: 	#ffffff;	}
#c_h 	{ color: 	#562080; }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #562080;}
#c_t 	{ color: 	#150c17; }
#c_a 	{ color: 	#150c17; }
.mobilestartpage { color: #ffffff; background: #4d2285; }


/* for untrusted widgets */
div.content_main {
    color: #150c17;
    background-color: #fcfbf9;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #562080;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #36cc33 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #36cc33 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #36cc33 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #5b0591 !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #5b0591 !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #5b0591 !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #292429 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #292429 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #292429 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #f1eee5 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #f1eee5 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #f1eee5 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #150c17 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #150c17 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #150c17 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #562080 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #562080 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #562080 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #fcfbf9 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #fcfbf9 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #fcfbf9 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #150c17 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #150c17 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #150c17 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #562080 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #562080 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #150c17  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #f5f5f5 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #f5f5f5 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #f5f5f5 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #550e8c !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #550e8c !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #550e8c !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #32ba40 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #32ba40 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #32ba40 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #f5f5f5 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #f5f5f5 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #f5f5f5 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #550e8c !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #550e8c !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #f5f5f5  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #4d2285 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #4d2285 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #4d2285 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #26c941 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #26c941 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #26c941 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #6091ad !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #6091ad !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #6091ad !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #5387a3 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #5387a3 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #5387a3 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #6091ad !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #6091ad !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #6091ad !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #0a090a !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #0a090a !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #0a090a !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #26d12c !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #26d12c !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #26d12c !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #f1eee5 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #f1eee5 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #f1eee5 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #453645 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #453645 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #453645 !important;
}
/*cm4all-vars-extension-force-color-end*/